package edu.nyu.cs9053.concurrency.deadlock;

/**
 * User: blangel
 * Date: 11/9/14
 * Time: 11:28 AM
 */
public class Left {

    @Override public String toString() {
        return "left";
    }

}
